/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Data transfer object (DTO) representing an invitation for project manipulation.
 * @export
 * @interface ProjectInvitationForProjectManipulationDto
 */
export interface ProjectInvitationForProjectManipulationDto {
    /**
     * Gets or initializes the identifier of the role associated with the invitation.
     * @type {string}
     * @memberof ProjectInvitationForProjectManipulationDto
     */
    'roleId': string;
    /**
     * Gets or initializes the email address of the invited user.
     * @type {string}
     * @memberof ProjectInvitationForProjectManipulationDto
     */
    'email': string;
}

